Package Base Details: lib32-gstreamer0.10-good

Git Clone URL: https://aur.archlinux.org/lib32-gstreamer0.10-good.git (read-only)
Keywords: lib32
Submitter: speps
Maintainer: None
Last Packager: GordonGR
Votes: 11
Popularity: 0.000000
First Submitted: 2009-08-31 20:48
Last Updated: 2017-11-21 16:07

Latest Comments

1 2 Next › Last »

rokero commented on 2018-12-04 14:09

Confirm Compiler error :)

==> ERROR: A failure occurred in build(). Aborting...

the package is break

rokero commented on 2018-12-04 14:09

Confirm Compiler error :)

==> ERROR: A failure occurred in build(). Aborting...

the package is break

nagar commented on 2017-01-28 04:50

Confirm Compiler error :)

==> ERROR: A failure occurred in build().
Aborting...

GordonGR commented on 2015-06-24 11:13

Thank you.

FadeMind commented on 2015-06-24 11:05

lib32-libgudev it is available in AUR3 too.

GordonGR commented on 2015-06-24 10:47

This time (with your lib32-libgudev), it built flawlessly. So it was an issue with my attempt to create it. All well, I updated :-) No, no, keep the lib32-libgudev, it's beautiful. However, could you upload it to AUR3 as well? We still have six week of coexistence.

FadeMind commented on 2015-06-24 05:40

I can give You this package for maintain if You want. It is available in AUR4 only. https://aur4.archlinux.org/packages/lib32-libgudev

GordonGR commented on 2015-06-23 19:43

Yes, I am on it. I'm having a bit of a trouble incorporating the new patches, it complains about the lack of (lib32) libgudev.h, so I was trying to figure out where it must be placed in order for ./configure to see it. I'll keep on working on it and send you feedback if I manage it, so you can adjust your lib32-libgudev.

FadeMind commented on 2015-06-23 15:29

Please add depend lib32-libgudev. Otherwise build failed.

GordonGR commented on 2013-05-06 14:48

Adopted and fixed — no bash magic, no broken or non-existent (!) dependencies. Next shall be the ugly and ugly-plugins. Please inform me of any mistakes-problems you may find.